{
  "name": "achievement",
  "version": "9.0",
  "compatibleVersion": [
    "9.0"
  ],
  "config": [
    {
      "name": "version",
      "position": "H1",
      "type": "single"
    },
    {
      "name": "class_full_name",
      "position": "D10",
      "type": "single"
    },
    {
      "name": "course_name",
      "position": "D5",
      "type": "single"
    },
    {
      "name": "teacher_name",
      "position": "D7",
      "type": "single"
    },
    {
      "name": "master_name",
      "position": "D8",
      "type": "single"
    },
    {
      "name": "class_single_name",
      "position": "K",
      "type": "range",
      "start": 2,
      "end": 5
    },
    {
      "name": "class_single_number",
      "position": "M",
      "type": "range",
      "start": 2,
      "end": 5
    },
    {
      "name": "kpi_number",
      "position": "H8",
      "type": "single"
    },
    {
      "name": "hml",
      "position": "H",
      "type": "range",
      "start": 22,
      "end": null
    },
    {
      "name": "hml_goal",
      "position": "I",
      "type": "range",
      "start": 22,
      "end": null
    },
    {
      "name": "hml_indicate",
      "position": "Q",
      "type": "range",
      "start": 22,
      "end": null
    },
    {
    }
  ]
}

































